[Top] [All Lists]

Re: Simple Linux/MIPS 0.2b

To: Ralf Baechle <>
Subject: Re: Simple Linux/MIPS 0.2b
From: "J. Scott Kasten" <>
Date: Thu, 13 Jul 2000 19:39:50 -0300
Cc: Keith M Wesolowski <>,
In-reply-to: <>
On Fri, 14 Jul 2000, Ralf Baechle wrote:

> We have various known problems with the various binutils version around.
> We're working on getting a current snapshot of binutils working
> properly but right now we still have various problems, therefore
> egcs 1.0.3a + binutils 2.8.1 is still the recommended version.

OK, I'll give that a shot along with the binutils-000707, gcc-000707 on
the Simple Linux site.  I've disovered that SOME of the shared objects I
build work, some do not at this point using the egcs-1.1.2 and
binutils-2.9.5 from the first Simple release.  I'll keep hammering at
this until I find a combo that does the job.


<Prev in Thread] Current Thread [Next in Thread>